<?php
class Slider
{
	function slider_items()
	{
	$sql = "SELECT * FROM slider ORDER BY slider_order ASC";
	$query = mysql_query($sql);
	while ($row = mysql_fetch_array($query)) {
	$rows[] = $row;
	}
	return $rows;
	}
	
	function slides_number()
	{
	$sql = "SELECT slider_id FROM slider";
	$query = mysql_query($sql);
	$number = mysql_num_rows($query);
	return $number;
	}

}
?>